| OpenSubdiv

Loading...
Searching...
No Matches
parameterization.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`

Go to the source code of this file.

## Classes
class | Parameterization
| Simple class defining the 2D parameterization of a face. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr